@charset "utf-8";

/* ////////////////////
PC,SP共通 
//////////////////// */
.wpcf7-submit{
	margin: 0;
	border: none;
	border-radius: 0;

padding:2% 3%;
font-size:20px;
}
/* display */
.inline{
	display: inline;
}
.block{
	display: block;
}
.inlineBlock{
	display: inline-block;
}
.flex{
	display: flex;
}
.wrap-post-archive{margin-bottom:28px;}
/* display */

/* position */
.relative{
    position: relative;
}
.absolute{
    position: absolute;
}
/* position */


/* 横並び　flex　左から　折り返し無し　両端揃え */
.flexRowNowrap{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
/* 横並び　flex　左から　折り返し無し　両端揃え */


/* 横並び　flex　右から　折り返し無し　両端揃え */
.flexRowReverseNowrap{
	display: flex;
	flex-flow: row-reverse nowrap;
	justify-content: space-between;
}
/* 横並び　flex　右から　折り返し無し　両端揃え */


/* 横並び　flex　左から　折り返し有り　両端揃え */
.flexRowWrap{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
/* 横並び　flex　左から　折り返し有り　両端揃え */


/* 横並び　flex　右から　折り返し有り　両端揃え */
.flexRowReverseWrap{
	display: flex;
	flex-flow: row-reverse wrap;
	justify-content: space-between;
}
/* 横並び　flex　右から　折り返し有り　両端揃え */





/* 左右位置 */
.floatLeft{
	float: left;
}
.floatRight{
	float: right;
}
.textLeft{
	text-align: left;
}
.textRight{
	text-align: right;
}
.textCenter{
	text-align: center;
}
.textJustify{
	text-align: justify;
	text-justify: inter-ideograph;
}

.blockCenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/* 左右位置 */

/* 幅可変時 */
.tableCenter{
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.absoluteCenter{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
/* 幅可変時 */


/* 一覧　『、』区切り */
.list-item > li{
    display: inline-block;
}
.list-item > li:not(:last-child):after{
    content: "、";
}
/* 一覧　『、』区切り */



/* リストマーク　ドット */
.list-dot > li{
	margin-left: 1em;
	text-indent: -1em;
}
.list-dot > li:before{
	content: "・";
}
/* リストマーク　ドット */


/* リストマーク　黒丸 */
.list-circle > li{
	margin-left: 1em;
	text-indent: -1em;
}
.list-circle > li:before{
	content: "●";
}
/* リストマーク　黒丸 */


/* リストマーク右で行揃え indent */
.indent{
	margin-left: 1em;
	text-indent: -1em;
}
/* リストマーク右で行揃え indent */

/* 括弧 */
.parenthesis:before{
	content: "（";
}
.parenthesis:after{
	content: "）";
}
/* 括弧 */

/* 角括弧 */
.brackets:before{
	content: "[";
}
.brackets:after{
	content: "]";
}
/* 角括弧 */


/* 隅付き括弧 */
.corner-brackets:before{
	content: "【";
}
.corner-brackets:after{
	content: "】";
}
/* 隅付き括弧 */


.clearfix:after{
	content:"";
	display:block;
	clear:both;
}

.hidden{
    overflow: hidden;
}
.underline{
    text-decoration: underline;
}
.imgFullWidth{
	display: block;
	width: 100%;
	height: auto;
}

.break-all{
	word-break: break-all;
}

/* 要素下間隔（最後にはmarginを入れない） */
.interval05em > *:not(:last-child){
	margin-bottom: 0.5em;
}
.interval1em > *:not(:last-child){
	margin-bottom: 1em;
}
.interval15em > *:not(:last-child){
	margin-bottom: 1.5em;
}
.interval2em > *:not(:last-child){
	margin-bottom: 2em;
}
.interval25em > *:not(:last-child){
	margin-bottom: 2.5em;
}
.interval3em > *:not(:last-child){
	margin-bottom: 3em;
}
.interval35em > *:not(:last-child){
	margin-bottom: 3.5em;
}
.interval4em > *:not(:last-child){
	margin-bottom: 4em;
}
/* 要素下間隔（最後にはmarginを入れない） */


/* 横並びfloat */
.wrapLLL:after{
	content:"";
	display:block;
	clear:both;
}
.wrapLLL > *{
	float: left;
	display: inline-block;
}
/* 横並びfloat */


/* 左右 float */
.wrapLR:after{
	content:"";
	display:block;
	clear:both;
}
.wrapLR > *:nth-child(odd){
	float: left;
	display: inline-block;
}
.wrapLR > *:nth-child(even){
	float: right;
	display: inline-block;
}
/* 左右 float */


/* 画像拡大・戻り zoom */
.zoom{
    -moz-transform: scale3d(1.0,1.0,1.0);
    -webkit-transform: scale3d(1.0,1.0,1.0);
    -o-transform: scale3d(1.0,1.0,1.0);
    -ms-transform: scale3d(1.0,1.0,1.0);
    transition: transform 0.2s;
}
.zoom:hover{
    -moz-transform: scale3d(1.2,1.2,1.2);
    -webkit-transform: scale3d(1.2,1.2,1.2);
    -o-transform: scale3d(1.2,1.2,1.2);
    -ms-transform: scale3d(1.2,1.2,1.2);
    transition: transform 0.2s;
}
/* 画像拡大・戻り zoom */


/* カッコ付数字リスト parentheses */
.parentheses-num > li{
    list-style-position: inside;
    counter-increment: parentheses-cnt;
	margin-left: 2em;
	text-indent: -2em;
}
.parentheses-num > li:before{
    content: "(" counter(parentheses-cnt) ")";
	display: inline-block;
	width: 2em;
	text-align: right;
}
/* カッコ付数字リスト parentheses */


/* ピリオド数字リスト period */
.period-num > li{
	list-style-position: inside;
	counter-increment: period-cnt;
	margin-left: 1em;
	text-indent: -1em;
}
.period-num > li:before{
	content: counter(period-cnt) ".";
}
/* ピリオド数字リスト period */


/* 角括弧 */
.brackets-num > li{
    list-style-position: inside;
    counter-increment: brackets-cnt;
	margin-left: 1.5em;
	text-indent: -1em;
}
.brackets-num > li:before{
	content: "[" counter(brackets-cnt) "]";
	display: inline-block;
}
/* 角括弧 */


/* 隅付き括弧 */
.corner-brackets-num > li{
    list-style-position: inside;
    counter-increment: corner-cnt;
	margin-left: 1.5em;
	text-indent: -1em;
}
.corner-brackets-num > li:before{
	content: "【" counter(corner-cnt) "】";
	display: inline-block;
}
/* 隅付き括弧 */




/* 丸数字リスト */
.circle-num > li{
	margin-left: 1em;
	text-indent: -1em;
}
.circle-num > li:nth-child(1):before{
	content: "\2460";
}
.circle-num > li:nth-child(2):before{
	content: "\2461";
}
.circle-num > li:nth-child(3):before{
	content: "\2462";
}
.circle-num > li:nth-child(4):before{
	content: "\2463";
}
.circle-num > li:nth-child(5):before{
	content: "\2464";
}
.circle-num > li:nth-child(6):before{
	content: "\2465";
}
.circle-num > li:nth-child(7):before{
	content: "\2466";
}
.circle-num > li:nth-child(8):before{
	content: "\2467";
}
.circle-num > li:nth-child(9):before{
	content: "\2468";
}
.circle-num > li:nth-child(10):before{
	content: "\2469";
}
.circle-num > li:nth-child(11):before{
	content: "\246A";
}
.circle-num > li:nth-child(12):before{
	content: "\246B";
}
.circle-num > li:nth-child(13):before{
	content: "\246C";
}
.circle-num > li:nth-child(14):before{
	content: "\246D";
}
.circle-num > li:nth-child(15):before{
	content: "\246E";
}
.circle-num > li:nth-child(16):before{
	content: "\246F";
}
.circle-num > li:nth-child(17):before{
	content: "\2470";
}
.circle-num > li:nth-child(18):before{
	content: "\2471";
}
.circle-num > li:nth-child(19):before{
	content: "\2472";
}
.circle-num > li:nth-child(20):before{
	content: "\2473";
}

.circle-num1:before{
	content: "\2460";
}
.circle-num2:before{
	content: "\2461";
}
.circle-num3:before{
	content: "\2462";
}
.circle-num4:before{
	content: "\2463";
}
.circle-num5:before{
	content: "\2464";
}
/* 丸数字リスト */

/* ※印リスト */
.list-caution > li{
	margin-left: 1em;
	text-indent: -1em;
}
.list-caution > li:before{
	content: "※";
}
/* ※印リスト */


/* ピリオド数字リスト period */
.wrap-num-period > *{
	list-style-position: inside;
	counter-increment: num-cnt;
}
.num-period:before{
	content: counter(num-cnt) ".";
}
/* ピリオド数字リスト period */


/* アイコンチェックマークリスト */
.icon-check li:before{
	font-family: "Font Awesome 5 Free";
	content: "\f046";
	margin-right: 0.5em;
}
/* アイコンチェックマークリスト */

/* 上下のグラデーション */
.gradation-top,
.gradation-bottom{
	position: relative;
}
.gradation-top:before{
	content: "";
	position: absolute;
	top: -10px;
	display: block;
	width: 100%;
	height: 10px;
	
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 99%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 99%,rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 99%,rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	
}
.gradation-bottom:after{
	content: "";
	position: absolute;
	bottom: -10px;
	display: block;
	width: 100%;
	height: 10px;
	
	background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.1) 1%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 1%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 1%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
/* 上下のグラデーション */


/* object-fit */
.ofi-cover{
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.ofi-contain{
	object-fit: contain;
	font-family: 'object-fit: contain;';
}
/* object-fit */


.weightBold{
	font-weight: bold;
}
.weightNomal{
	font-weight: normal;
}
.underline{
	text-decoration: underline;
}

.lineMarker{
	position: relative;
	z-index: 1;
}
.lineMarker:before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 5px;
	width: 100%;
	background: #ff9baf;
	z-index: -1;
}


/*　疑似要素テキスト　*/
.attrTextLeft:before,
.attrTextTop:before,
.attrTextBottom:after,
.attrTextRight:after{
	content: attr(data-text);
}
.attrTextLeft:before,
.attrTextRight:after{
	display: inline-block;
}
.attrTextTop:before,
.attrTextBottom:after{
	display: block;
}
/*　疑似要素テキスト　*/


/*　疑似要素アイコン　*/
.attrIconLeft:before,
.attrIconTop:before,
.attrIconBottom:after,
.attrIconRight:after{
	content: attr(data-icon);
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.attrIconTop:before,
.attrIconBottom:after{
	display: block;
}
.attrIconLeft:before,
.attrIconRight:after{
	display: inline-block;
}
/*　疑似要素アイコン　*/


/* タブ切替コンテンツ */
.list-tag-label{
	display: table;
	width: 100%;
	table-layout: fixed;
}
.list-tag-label > li{
	display: table-cell;
	text-align: center;
}
.tag-label{
	display: block;
	padding: 1em;
	color: #fff;
	background: #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-top: 1px solid #333;
	box-sizing: border-box;
	cursor: pointer;
}

#tag-radio1:checked ~ .list-tag-label #tag-label1,
#tag-radio2:checked ~ .list-tag-label #tag-label2,
#tag-radio3:checked ~ .list-tag-label #tag-label3,
#tag-radio4:checked ~ .list-tag-label #tag-label4{
	color: #333;
	background: #fff;
	
}

.tag-content{
	display: none;
}
#tag-radio1:checked ~ .wrap-tag-content #tag-content1,
#tag-radio2:checked ~ .wrap-tag-content #tag-content2,
#tag-radio3:checked ~ .wrap-tag-content #tag-content3,
#tag-radio4:checked ~ .wrap-tag-content #tag-content4{
	display: block;

}
/* タブ切替コンテンツ */


/* ////////////////////
PC,SP共通 
//////////////////// */

/* ////////////////////
PCのみ
//////////////////// */
@media screen and (min-width:641px) , print {
	.sp{
		display: none;
	}
	.pcFloatLeft{
		float: left;
		display: inline-block;
	}
	.pcFloatRight{
		float: right;
		display: inline-block;
	}
	
	.pcTextLeft{
		text-align: left;
	}
	.pcTextRight{
		text-align: right;
	}
	.pcTextCenter{
		text-align: center;
	}
	
	
	/* 横並び　flex　左から　折り返し無し　両端揃え */
	.pcFlexRowNowrap{
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
	}
	/* 横並び　flex　左から　折り返し無し　両端揃え */
	
	
	/* 横並び　flex　右から　折り返し無し　両端揃え */
/* 	.pcFlexRowReverseNowrap{
		display: flex;
		flex-flow: row-reverse nowrap;
		justify-content: space-between;
	} */
	/* 横並び　flex　右から　折り返し無し　両端揃え */
	
	
	/* 横並び　flex　左から　折り返し有り　両端揃え */
	.pcFlexRowWrap{
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
	/* 横並び　flex　左から　折り返し有り　両端揃え */
	
	
	/* 横並び　flex　右から　折り返し有り　両端揃え */
	.pcFlexRowReverseWrap{
		display: flex;
		flex-flow: row-reverse wrap;
		justify-content: space-between;
	}
	/* 横並び　flex　右から　折り返し有り　両端揃え */
	
	
	.row3_row2{width:32%;margin-bottom:28px;}
	
	
	/* 横並びfloat */
	.pcWrapLLL:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcWrapLLL > *{
		float: left;
		display: inline-block;
	}
	/* 横並びfloat */
	
	
	/* 横並びfloat 2列 */
	.pcWrapLLL2:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcWrapLLL2{
		margin: -1.5%;
	}
	.pcWrapLLL2 > *{
		float: left;
		margin: 1.5%;
		width: 47%;
	}
	.pcWrapLLL2 > * img{
		width: 100%;
		height: auto;
	}
	/* 横並びfloat 2列 */
	
	/* 横並びfloat 3列 */
	.pcWrapLLL3:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcWrapLLL3{
		margin: -1.5%;
	}
	.pcWrapLLL3 > *{
		float: left;
		margin: 1.5%;
		width: 30.3%;
	}
	.pcWrapLLL3 > * img{
		width: 100%;
		height: auto;
	}
	/* 横並びfloat 3列 */
	
	/* 横並びfloat 4列 */
	.pcWrapLLL4:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcWrapLLL4{
		margin: -1.5%;
	}
	.pcWrapLLL4 > *{
		float: left;
		margin: 1.5%;
		width: 22%;
	}
	.pcWrapLLL4 > * img{
		width: 100%;
		height: auto;
	}
	/* 横並びfloat 4列 */
	
	
	/* 左右 float */
	.pcWrapLR:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcWrapLR > *:nth-child(odd){
		float: left;
		display: inline-block;
	}
	.pcWrapLR > *:nth-child(even){
		float: right;
		display: inline-block;
	}
	/* 左右 float */
	
	
	/* 右左 float */
	.pcWrapRL:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcWrapRL > *:nth-child(odd){
		float: right;
		display: inline-block;
	}
	.pcWrapRL > *:nth-child(even){
		float: left;
		display: inline-block;
	}
	/* 右左 float */
	
	
	/* 左右 float （親要素に指定） */
	.pcOuterWrapLR  > *:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcOuterWrapLR > * > *{
		display: inline-block;
	}
	.pcOuterWrapLR > * > *:nth-child(odd){
		float: left;
	}
	.pcOuterWrapLR > * > *:nth-child(even){
		float: right;
	}
	/* 左右 float （親要素に指定） */
	
	
	/* 右左 float （親要素に指定） */
	.pcOuterWrapRL  > *:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcOuterWrapRL > * > *{
		display: inline-block;
	}
	.pcOuterWrapRL > * > *:nth-child(odd){
		float: right;
	}
	.pcOuterWrapRL > * > *:nth-child(even){
		float: left;
	}
	/* 右左 float （親要素に指定） */
	
	
	/* 交互 float 左から （親要素に指定） */
	.pcAlternate > *:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcAlternate > * > *{
		display: inline-block;
	}
	.pcAlternate > *:nth-child(odd) > *:nth-child(odd),
	.pcAlternate > *:nth-child(even) > *:nth-child(even){
		float: left;
	}
	.pcAlternate > *:nth-child(odd) > *:nth-child(even),
	.pcAlternate > *:nth-child(even) > *:nth-child(odd){
		float: right;
	}
	/* 交互 float 左から （親要素に指定） */
	
	
	/* 交互 float 右から （親要素に指定） */
	.pcAlternateReverse > *:after{
		content:"";
		display:block;
		clear:both;
	}
	.pcAlternateReverse > * > *{
		display: inline-block;
	}
	.pcAlternateReverse > *:nth-child(odd) > *:nth-child(odd),
	.pcAlternateReverse > *:nth-child(even) > *:nth-child(even){
		float: right;
	}
	.pcAlternateReverse > *:nth-child(odd) > *:nth-child(even),
	.pcAlternateReverse > *:nth-child(even) > *:nth-child(odd){
		float: left;
	}
	/* 交互 float 右から （親要素に指定） */

}
/* ////////////////////
PCのみ
//////////////////// */

/* ////////////////////
SPのみ
//////////////////// */
@media screen and (max-width: 640px){
	.pc{
		display: none;
	}
	.spBlock{
		display: block;
	}
	.spInline{
		display: inline;
	}
	
	.spFloatLeft{
		float: left;
	}
	.spFloatRight{
		float: right;
	}
	
	/* 横並びfloat 2列 */
	.spWrapLLL2:after{
		content:"";
		display:block;
		clear:both;
	}
	.spWrapLLL2{
		margin: -1.5%;
	}
	.spWrapLLL2 > *{
		float: left;
		margin: 1.5%;
		width: 47%;
	}
	.spWrapLLL2 > * img{
		width: 100%;
		height: auto;
	}
	/* 横並びfloat 2列 */
	
	/* 横並びfloat 3列 */
	.spWrapLLL3:after{
		content:"";
		display:block;
		clear:both;
	}
	.spWrapLLL3{
		margin: -1.5%;
	}
	.spWrapLLL3 > *{
		float: left;
		margin: 1.5%;
		width: 30.3%;
	}
	.spWrapLLL3 > * img{
		width: 100%;
		height: auto;
	}
	/* 横並びfloat 3列 */
	
	/* 横並びfloat 4列 */
	.spWrapLLL4:after{
		content:"";
		display:block;
		clear:both;
	}
	.spWrapLLL4{
		margin: -1.5%;
	}
	.spWrapLLL4 > *{
		float: left;
		margin: 1.5%;
		width: 22%;
	}
	.spWrapLLL4 > * img{
		width: 100%;
		height: auto;
	}
	/* 横並びfloat 4列 */
	
	/* 横並びfloat 6列 */
	.spWrapLLL6:after{
		content:"";
		display:block;
		clear:both;
	}
	.spWrapLLL6{
		margin: -1%;
	}
	.spWrapLLL6 > *{
		float: left;
		margin: 1%;
		width: 14.6%;
	}
	.spWrapLLL6 > * img{
		width: 100%;
		height: auto;
	}
	/* 横並びfloat 6列 */
	
	
	/* 左右 float */
	.spWrapLR:after{
		content:"";
		display:block;
		clear:both;
	}
	.spWrapLR > *:nth-child(odd){
		float: left;
		display: inline-block;
	}
	.spWrapLR > *:nth-child(even){
		float: right;
		display: inline-block;
	}
	/* 左右 float */
	
	
	/* 右左 float */
	.spWrapRL:after{
		content:"";
		display:block;
		clear:both;
	}
	.spWrapRL > *:nth-child(odd){
		float: right;
		display: inline-block;
	}
	.spWrapRL > *:nth-child(even){
		float: left;
		display: inline-block;
	}
	/* 右左 float */
	
	.row3_row2{width:48%;margin-bottom:28px;}
	
	
	.spFullWidth{
		width: 100%;
		height: auto;
	}
	.spImgFullWidth{
		display: block;
		width: 100%;
		height: auto;
	}
	
	/* table モバイル時リスト表示 list-table */
	.list-table > tbody > tr{
		display: block;
		width: 100%;
	}
	.list-table > tbody > tr > th,
	.list-table > tbody > tr > td{
		display: list-item;
		width: 100%;
		list-style-type: none;
		box-sizing: border-box;
	}
	/* table モバイル時リスト表示 list-table */
}
/* ////////////////////
SPのみ
//////////////////// */
